Create broadcast-campaign
Body
required
application/vnd.api+json
Empty object
Responses
- application/vnd.api+json
401 Unauthorized
403 Forbidden
404 Not Found
422 Unprocessable Entity
Request Example for post/api/v1/broadcast-campaigns
curl https://b.anny.co/api/v1/broadcast-campaigns \
--request POST \
--header 'Content-Type: application/vnd.api+json' \
--data '{}'
{
"data": {
"id": "string",
"type": "broadcast-campaigns",
"attributes": {
"name": "string",
"scheduled_at": null,
"status": "draft",
"total_count": 1,
"failed_count": 1,
"sent_count": 1,
"recurring": true,
"cron": "string",
"created_at": "string"
},
"links": {
"self": "https://example.com"
},
"relationships": {
"template": {
"data": {
"type": "string",
"id": "string"
},
"links": {
"self": "https://example.com"
}
},
"audience": {
"data": {
"type": "string",
"id": "string"
},
"links": {
"self": "https://example.com"
}
}
}
}
}